body                        { color: gray; line-height: 120%; background: #fdf5e6 url(index_img/img1.jpg) no-repeat fixed right bottom }
p {}
td {}

h1 {
	font-size:10px;
}

h5 {
	font-size:11px;
	color:#600;
}

h5 a, h5 a:link {
	text-decoration: none;color:#600;
}
h5 a, h5 a:visited {
	text-decoration: none;color:#600;
}
h5 a, h5 a:hover{
	text-decoration: none;color:blue;
}
h5 a, h5 a:active{
	text-decoration: none;color:#600;
}

.info_text {
	font-size: 75%;
	color: #7F522B;
	line-height: 130%;
	letter-spacing: 0.1em;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	height: 48px;
	text-align: left;
}
body {
	margin-top: 0px;
}
.pd5 {
	padding:10px 0 0;
}